package com.lovecoding.day14.ex01;

public class TestPrint {
    public static void main(String[] args) {
        PrintLetter printLetter = new PrintLetter();

        new Thread( ()->{
            while (true){
                try {
                    Thread.sleep(10);
                } catch (InterruptedException e) {
                    e.printStackTrace();
                }
                printLetter.printLower();
            }
        },"A").start();


        new Thread( ()->{
            while (true){
                try {
                    Thread.sleep(10);
                } catch (InterruptedException e) {
                    e.printStackTrace();
                }
                printLetter.printUpper();
            }

        },"B").start();

    }
}
